body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.main {
  width: 100%;
  float: left;
  background: #952fa196;
  height: auto;
  padding: 30px 20px;
  box-sizing: border-box;
  font-size: 18px;
  color: #fff;
}
select{
  width: 100%;
  padding: 10px;
  border-radius: 5px;
}
.cityMain{
  width: 100%;
  float: left;
  box-sizing: border-box;
  padding: 0px 20px;
}
.city{
  background: #952fa196;
  margin-top: 20px;
  border-radius: 2px;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  width: 100%;
  float: left;
  padding: 7px;
  box-sizing: border-box;
}
.image{
  width: 100%;
  float: left;
  text-align: center;
  /* margin-top: 20px; */
  margin-bottom: 20px;
}
.week{
  width: 33.33%;
  float: left;
  box-sizing: border-box;
  text-align: center;
}
.weekimg{
  width: 50px;
  height: 50px;
}
.weekMain{
  width: 100%;
  float: left;
  box-sizing: border-box;
  padding: 0px 20px;
}
.weekday{
  width: 100%;
  float: left;
  background: #952fa196;
  box-sizing: border-box;
  padding: 5px;
  font-weight: 500;
}
.header{
  width: 100%;
  float: left;
  box-sizing: border-box;
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 500;
}
.degree{
  font-size: 24px;
    font-weight: 500;
}